/** General */

body {
    padding-bottom:40px;
}

.clippings-row {
	height:260px;
	margin-top:10px;
	margin-bottom:10px; 
	text-align:center;
}

.clippings-item-outer {
	position:relative; 
	margin:auto;
	height:220px; 
	display:block; 
	border:0px solid #ddd;
	background:#E5E5E5;
}



.clippings-item {
	top:0;
	bottom:0; 
	left:0; 
	right:0;
	margin:auto; 
	position:absolute;
}

.clippings-buttons {
	margin-top:5px;
}


#clippings-urls-list td:first-child{padding-right:50px;}

#clippings-urls-list td:nth-child(2){padding-right:50px;}

.btn-group > .btn:first-child {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

/**
@media (min-width: 768px) {
	.clippings-row {
		height:185px; 
	}
	.gallery-thumb-outer {
		width:100%;
		height:95px; 
	}
	.clippings-item {
		max-width:90%;
		max-height:85px;
	}

	.clippings-item-outer {
		width:95px;
		height:95px; 
	}
}

@media (min-width: 992px) {
	.clippings-row {
		height:200px; 
	}
	.clippings-item-outer {
		width:132px;
		height:132px; 
	}
	.clippings-item {
		max-width:122px;
		max-height:122px;
	}
}

@media (min-width: 1200px) {
	.clippings-row {
		height:230px; 
	}
	.clippings-item-outer {
		width:160px;
		height:160px; 
	}
	.clippings-item {
		max-width:140px;
		max-height:140px;
	}
}
*/

@media (min-width: 768px) {
	#clippings-images, #clippings-videos, #clippings-documents{
		margin-left:2px;
		margin-right:2px;
		background-color: #F5F5F5;
	}
	.clippings-row {
		height:185px; 
		height:auto;
	}
	.gallery-thumb-outer {
		width:100%;
		height:95px; 
	}
	.clippings-item {
		max-width:90%;
		max-height:85px;
	}
	.clippings-item-outer {
		width:95px;
		height:95px; 
	}
	#clippings-documents .clippings-row{
	 height:auto;
	 height:130px;
	 height: auto;
	}
	#clippings-documents .clippings-item-outer {
		width:50px;
		height:50px;
		background:none;
	}
	#clippings-documents .clippings-item {
		max-width:34px;
		max-height:40px; 
	}
}

@media (min-width: 992px) {
	#clippings-images, #clippings-videos, #clippings-documents{
		margin-left:2px;
		margin-right:2px;
		background-color: #F5F5F5;
	}
	.clippings-row {
		height:200px; 
		height:auto;
	}
	.clippings-item-outer {
		width:132px;
		height:132px; 
	}
	.clippings-item {
		max-width:122px;
		max-height:122px;
	}
	#clippings-documents .clippings-row{
	 height:auto;
	 height:130px;
	 height: auto;
	}
	#clippings-documents .clippings-item-outer {
		width:50px;
		height:50px;
		background:none;
	}
	#clippings-documents .clippings-item {
		max-width:34px;
		max-height:40px; 
	}
}

@media (min-width: 1200px) {
	#clippings-images, #clippings-videos, #clippings-documents{
		margin-left:2px;
		margin-right:2px;
		background-color: #F5F5F5;
	}
	.clippings-row {
		height:230px;
		height:200px;
		height:auto;
	}
	#clippings-documents .clippings-row{
	 	height:auto;
		height:130px;
		height: auto;
	}
	.clippings-item-outer {
		width:160px;
		height:160px; 
	}
	#clippings-documents .clippings-item-outer {
		width:50px;
		height:50px;
		background:none;
	}
	.clippings-item {
		max-width:140px;
		max-height:140px;
	}
	#clippings-documents .clippings-item {
		max-width:34px;
		max-height:40px; 
	}
}
